#pt25

form3CEB.f3CEB.listAssociatedTransactions.transactions19[0].nameAssociatedEntrps=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions19/F3CEB:Transactions[1]/F3CEB:NameAssociatedEntrps
form3CEB.f3CEB.listAssociatedTransactions.transactions19[0].descType=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions19/F3CEB:Transactions[1]/F3CEB:DescType
form3CEB.f3CEB.listAssociatedTransactions.transactions19[0].purchaseSoldDesc=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions19/F3CEB:Transactions[1]/F3CEB:PurchaseSoldDesc
form3CEB.f3CEB.listAssociatedTransactions.transactions19[0].quantity=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions19/F3CEB:Transactions[1]/F3CEB:Quantity
form3CEB.f3CEB.listAssociatedTransactions.transactions19[0].relnNature=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions19/F3CEB:Transactions[1]/F3CEB:RelnNature
form3CEB.f3CEB.listAssociatedTransactions.transactions19[0].uniqueId.amountType=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions19/F3CEB:Transactions[1]/F3CEB:UniqueId/F3CEB:AmountType
form3CEB.f3CEB.listAssociatedTransactions.transactions19[0].amountBookOfAccounts=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions19/F3CEB:Transactions[1]/F3CEB:AmountBookOfAccounts
form3CEB.f3CEB.listAssociatedTransactions.transactions19[0].amountComputedByAssesse=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions19/F3CEB:Transactions[1]/F3CEB:AmountComputedByAssesse
form3CEB.f3CEB.listAssociatedTransactions.transactions19[0].methodUsedForDALP=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions19/F3CEB:Transactions[1]/F3CEB:MethodUsedForDALP
form3CEB.f3CEB.listAssociatedTransactions.transactions19[0].remark=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions19/F3CEB:Transactions[1]/F3CEB:Remark
form3CEB.f3CEB.listAssociatedTransactions.transactions19[0].panEnterprise=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions19/F3CEB:Transactions[1]/F3CEB:PanEnterprise


#pt26
form3CEB.f3CEB.listAssociatedTransactions.transactions18[0].nameAssociatedEntrps=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions18/F3CEB:Transactions[1]/F3CEB:NameAssociatedEntrps
form3CEB.f3CEB.listAssociatedTransactions.transactions18[0].purchaseSoldDesc=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions18/F3CEB:Transactions[1]/F3CEB:PurchaseSoldDesc
form3CEB.f3CEB.listAssociatedTransactions.transactions18[0].uniqueId.amountType=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions18/F3CEB:Transactions[1]/F3CEB:UniqueId/F3CEB:AmountType
form3CEB.f3CEB.listAssociatedTransactions.transactions18[0].amountBookOfAccounts=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions18/F3CEB:Transactions[1]/F3CEB:AmountBookOfAccounts
form3CEB.f3CEB.listAssociatedTransactions.transactions18[0].amountComputedByAssesse=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions18/F3CEB:Transactions[1]/F3CEB:AmountComputedByAssesse
form3CEB.f3CEB.listAssociatedTransactions.transactions18[0].methodUsedForDALP=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions18/F3CEB:Transactions[1]/F3CEB:MethodUsedForDALP
form3CEB.f3CEB.listAssociatedTransactions.transactions18[0].remark=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions18/F3CEB:Transactions[1]/F3CEB:Remark


#pt24

form3CEB.f3CEB.listAssociatedTransactions.transactions17[0].nameAssociatedEntrps=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions17/F3CEB:Transactions[1]/F3CEB:NameAssociatedEntrps
form3CEB.f3CEB.listAssociatedTransactions.transactions17[0].descType=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions17/F3CEB:Transactions[1]/F3CEB:DescType
form3CEB.f3CEB.listAssociatedTransactions.transactions17[0].purchaseSoldDesc=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions17/F3CEB:Transactions[1]/F3CEB:PurchaseSoldDesc
form3CEB.f3CEB.listAssociatedTransactions.transactions17[0].quantity=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions17/F3CEB:Transactions[1]/F3CEB:Quantity
form3CEB.f3CEB.listAssociatedTransactions.transactions17[0].relnNature=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions17/F3CEB:Transactions[1]/F3CEB:RelnNature
form3CEB.f3CEB.listAssociatedTransactions.transactions17[0].uniqueId.amountType=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions17/F3CEB:Transactions[1]/F3CEB:UniqueId/F3CEB:AmountType
form3CEB.f3CEB.listAssociatedTransactions.transactions17[0].amountBookOfAccounts=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions17/F3CEB:Transactions[1]/F3CEB:AmountBookOfAccounts
form3CEB.f3CEB.listAssociatedTransactions.transactions17[0].amountComputedByAssesse=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions17/F3CEB:Transactions[1]/F3CEB:AmountComputedByAssesse
form3CEB.f3CEB.listAssociatedTransactions.transactions17[0].methodUsedForDALP=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions17/F3CEB:Transactions[1]/F3CEB:MethodUsedForDALP
form3CEB.f3CEB.listAssociatedTransactions.transactions17[0].remark=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions17/F3CEB:Transactions[1]/F3CEB:Remark
form3CEB.f3CEB.listAssociatedTransactions.transactions17[0].panEnterprise=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions17/F3CEB:Transactions[1]/F3CEB:PanEnterprise

#pt23
form3CEB.f3CEB.listAssociatedTransactions.transactions16[0].nameAssociatedEntrps=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions16/F3CEB:Transactions[1]/F3CEB:NameAssociatedEntrps
form3CEB.f3CEB.listAssociatedTransactions.transactions16[0].descType=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions16/F3CEB:Transactions[1]/F3CEB:DescType
form3CEB.f3CEB.listAssociatedTransactions.transactions16[0].purchaseSoldDesc=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions16/F3CEB:Transactions[1]/F3CEB:PurchaseSoldDesc
form3CEB.f3CEB.listAssociatedTransactions.transactions16[0].quantity=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions16/F3CEB:Transactions[1]/F3CEB:Quantity
form3CEB.f3CEB.listAssociatedTransactions.transactions16[0].relnNature=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions16/F3CEB:Transactions[1]/F3CEB:RelnNature
form3CEB.f3CEB.listAssociatedTransactions.transactions16[0].addressAssociatedEntrps=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions16/F3CEB:Transactions[1]/F3CEB:AddressAssociatedEntrps
form3CEB.f3CEB.listAssociatedTransactions.transactions16[0].natureofFinanceAgree=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions16/F3CEB:Transactions[1]/F3CEB:NatureofFinanceAgree
form3CEB.f3CEB.listAssociatedTransactions.transactions16[0].amountBookOfAccounts=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions16/F3CEB:Transactions[1]/F3CEB:AmountBookOfAccounts
form3CEB.f3CEB.listAssociatedTransactions.transactions16[0].amountComputedByAssesse=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions16/F3CEB:Transactions[1]/F3CEB:AmountComputedByAssesse
form3CEB.f3CEB.listAssociatedTransactions.transactions16[0].methodUsedForDALP=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions16/F3CEB:Transactions[1]/F3CEB:MethodUsedForDALP
form3CEB.f3CEB.listAssociatedTransactions.transactions16[0].remark=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions16/F3CEB:Transactions[1]/F3CEB:Remark


#pt22B
form3CEB.f3CEB.listAssociatedTransactions.transactions15[0].nameAssociatedEntrps=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions15/F3CEB:Transactions[1]/F3CEB:NameAssociatedEntrps
form3CEB.f3CEB.listAssociatedTransactions.transactions15[0].addressAssociatedEntrps=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions15/F3CEB:Transactions[1]/F3CEB:AddressAssociatedEntrps
form3CEB.f3CEB.listAssociatedTransactions.transactions15[0].natureofFinanceAgree=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions15/F3CEB:Transactions[1]/F3CEB:NatureofFinanceAgree
form3CEB.f3CEB.listAssociatedTransactions.transactions15[0].amountBookOfAccounts=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions15/F3CEB:Transactions[1]/F3CEB:AmountBookOfAccounts
form3CEB.f3CEB.listAssociatedTransactions.transactions15[0].amountComputedByAssesse=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions15/F3CEB:Transactions[1]/F3CEB:AmountComputedByAssesse
form3CEB.f3CEB.listAssociatedTransactions.transactions15[0].methodUsedForDALP=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions15/F3CEB:Transactions[1]/F3CEB:MethodUsedForDALP
form3CEB.f3CEB.listAssociatedTransactions.transactions15[0].remark=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions15/F3CEB:Transactions[1]/F3CEB:Remark

#pt22A
form3CEB.f3CEB.listAssociatedTransactions.transactions14[0].nameAssociatedEntrps=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions14/F3CEB:Transactions[1]/F3CEB:NameAssociatedEntrps
form3CEB.f3CEB.listAssociatedTransactions.transactions14[0].addressAssociatedEntrps=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions14/F3CEB:Transactions[1]/F3CEB:AddressAssociatedEntrps
form3CEB.f3CEB.listAssociatedTransactions.transactions14[0].natureofFinanceAgree=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions14/F3CEB:Transactions[1]/F3CEB:NatureofFinanceAgree
form3CEB.f3CEB.listAssociatedTransactions.transactions14[0].amountBookOfAccounts=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions14/F3CEB:Transactions[1]/F3CEB:AmountBookOfAccounts
form3CEB.f3CEB.listAssociatedTransactions.transactions14[0].amountComputedByAssesse=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions14/F3CEB:Transactions[1]/F3CEB:AmountComputedByAssesse
form3CEB.f3CEB.listAssociatedTransactions.transactions14[0].methodUsedForDALP=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions14/F3CEB:Transactions[1]/F3CEB:MethodUsedForDALP
form3CEB.f3CEB.listAssociatedTransactions.transactions14[0].remark=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions14/F3CEB:Transactions[1]/F3CEB:Remark

#pt21
form3CEB.f3CEB.listAssociatedTransactions.transactions13[0].nameAssociatedEntrps=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions13/F3CEB:Transactions[1]/F3CEB:NameAssociatedEntrps
form3CEB.f3CEB.listAssociatedTransactions.transactions13[0].addressAssociatedEntrps=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions13/F3CEB:Transactions[1]/F3CEB:AddressAssociatedEntrps
form3CEB.f3CEB.listAssociatedTransactions.transactions13[0].country=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions13/F3CEB:Transactions[1]/F3CEB:Country
form3CEB.f3CEB.listAssociatedTransactions.transactions13[0].panEnterprise=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions13/F3CEB:Transactions[1]/F3CEB:PanEnterprise
form3CEB.f3CEB.listAssociatedTransactions.transactions13[0].aadhaar=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions13/F3CEB:Transactions[1]/F3CEB:Aadhaar
form3CEB.f3CEB.listAssociatedTransactions.transactions13[0].natureofFinanceAgree=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions13/F3CEB:Transactions[1]/F3CEB:NatureofFinanceAgree
form3CEB.f3CEB.listAssociatedTransactions.transactions13[0].purchaseSoldDesc=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions13/F3CEB:Transactions[1]/F3CEB:PurchaseSoldDesc
form3CEB.f3CEB.listAssociatedTransactions.transactions13[0].remark=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions13/F3CEB:Transactions[1]/F3CEB:Remark


#pt20
form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].nameAssociatedEntrps=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions12/F3CEB:Transactions[1]/F3CEB:NameAssociatedEntrps
form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].identifierType=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions12/F3CEB:Transactions[1]/F3CEB:IdentifierType
form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].identifierName=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions12/F3CEB:Transactions[1]/F3CEB:IdentifierName
form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].identifierPan=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions12/F3CEB:Transactions[1]/F3CEB:IdentifierPan
form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].identifierNumber=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions12/F3CEB:Transactions[1]/F3CEB:IdentifierNumber
form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].identifierNameNo=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions12/F3CEB:Transactions[1]/F3CEB:IdentifierNameNo
form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].addressAssociatedEntrps=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions12/F3CEB:Transactions[1]/F3CEB:AddressAssociatedEntrps
form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].country=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions12/F3CEB:Transactions[1]/F3CEB:Country
form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].natureofFinanceAgree=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions12/F3CEB:Transactions[1]/F3CEB:NatureofFinanceAgree
form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].uniqueId.amountType=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions12/F3CEB:Transactions[1]/F3CEB:UniqueId/F3CEB:AmountType
form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].amountBookOfAccounts=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions12/F3CEB:Transactions[1]/F3CEB:AmountBookOfAccounts
form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].amountComputedByAssesse=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions12/F3CEB:Transactions[1]/F3CEB:AmountComputedByAssesse
form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].methodUsedForDALP=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions12/F3CEB:Transactions[1]/F3CEB:MethodUsedForDALP
form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].remark=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions12/F3CEB:Transactions[1]/F3CEB:Remark

#pt19

form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].nameAssociatedEntrps=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions11/F3CEB:Transactions[1]/F3CEB:NameAssociatedEntrps
form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].identifierType=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions11/F3CEB:Transactions[1]/F3CEB:IdentifierType
form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].identifierName=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions11/F3CEB:Transactions[1]/F3CEB:IdentifierName
form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].identifierPan=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions11/F3CEB:Transactions[1]/F3CEB:IdentifierPan
form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].identifierNumber=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions11/F3CEB:Transactions[1]/F3CEB:IdentifierNumber
form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].identifierNameNo=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions11/F3CEB:Transactions[1]/F3CEB:IdentifierNameNo
form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].addressAssociatedEntrps=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions11/F3CEB:Transactions[1]/F3CEB:AddressAssociatedEntrps
form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].country=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions11/F3CEB:Transactions[1]/F3CEB:Country
form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].natureofFinanceAgree=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions11/F3CEB:Transactions[1]/F3CEB:NatureofFinanceAgree
form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].uniqueId.amountType=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions11/F3CEB:Transactions[1]/F3CEB:UniqueId/F3CEB:AmountType
form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].amountBookOfAccounts=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions11/F3CEB:Transactions[1]/F3CEB:AmountBookOfAccounts
form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].amountComputedByAssesse=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions11/F3CEB:Transactions[1]/F3CEB:AmountComputedByAssesse
form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].methodUsedForDALP=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions11/F3CEB:Transactions[1]/F3CEB:MethodUsedForDALP
form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].remark=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions11/F3CEB:Transactions[1]/F3CEB:Remark

#pt18
form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].nameAssociatedEntrps=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions10/F3CEB:Transactions[1]/F3CEB:NameAssociatedEntrps
form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].identifierType=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions10/F3CEB:Transactions[1]/F3CEB:IdentifierType
form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].identifierName=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions10/F3CEB:Transactions[1]/F3CEB:IdentifierName
form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].identifierPan=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions10/F3CEB:Transactions[1]/F3CEB:IdentifierPan
form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].identifierNumber=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions10/F3CEB:Transactions[1]/F3CEB:IdentifierNumber
form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].identifierNameNo=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions10/F3CEB:Transactions[1]/F3CEB:IdentifierNameNo
form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].addressAssociatedEntrps=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions10/F3CEB:Transactions[1]/F3CEB:AddressAssociatedEntrps
form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].country=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions10/F3CEB:Transactions[1]/F3CEB:Country
form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].natureofFinanceAgree=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions10/F3CEB:Transactions[1]/F3CEB:NatureofFinanceAgree
form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].typeOfCurencyDesc=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions10/F3CEB:Transactions[1]/F3CEB:TypeOfCurencyDesc
form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].purchaseSoldDesc=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions10/F3CEB:Transactions[1]/F3CEB:PurchaseSoldDesc
form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].methodUsedForDALP=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions10/F3CEB:Transactions[1]/F3CEB:MethodUsedForDALP
form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].remark=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions10/F3CEB:Transactions[1]/F3CEB:Remark

#pt17
form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].nameAssociatedEntrps=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions9/F3CEB:Transactions[1]/F3CEB:NameAssociatedEntrps
form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].identifierType=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions9/F3CEB:Transactions[1]/F3CEB:IdentifierType
form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].identifierName=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions9/F3CEB:Transactions[1]/F3CEB:IdentifierName
form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].identifierPan=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions9/F3CEB:Transactions[1]/F3CEB:IdentifierPan
form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].identifierNumber=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions9/F3CEB:Transactions[1]/F3CEB:IdentifierNumber
form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].identifierNameNo=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions9/F3CEB:Transactions[1]/F3CEB:IdentifierNameNo
form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].addressAssociatedEntrps=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions9/F3CEB:Transactions[1]/F3CEB:AddressAssociatedEntrps
form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].country=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions9/F3CEB:Transactions[1]/F3CEB:Country
form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].purchaseSoldDesc=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions9/F3CEB:Transactions[1]/F3CEB:PurchaseSoldDesc
form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].uniqueId.amountType=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions9/F3CEB:Transactions[1]/F3CEB:UniqueId/F3CEB:AmountType
form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].amountBookOfAccounts=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions9/F3CEB:Transactions[1]/F3CEB:AmountBookOfAccounts
form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].amountComputedByAssesse=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions9/F3CEB:Transactions[1]/F3CEB:AmountComputedByAssesse
form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].methodUsedForDALP=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions9/F3CEB:Transactions[1]/F3CEB:MethodUsedForDALP
form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].remark=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions9/F3CEB:Transactions[1]/F3CEB:Remark




#pt16
form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].nameAssociatedEntrps=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions8/F3CEB:Transactions[1]/F3CEB:NameAssociatedEntrps
form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].identifierType=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions8/F3CEB:Transactions[1]/F3CEB:IdentifierType
form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].identifierName=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions8/F3CEB:Transactions[1]/F3CEB:IdentifierName
form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].identifierPan=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions8/F3CEB:Transactions[1]/F3CEB:IdentifierPan
form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].identifierNumber=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions8/F3CEB:Transactions[1]/F3CEB:IdentifierNumber
form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].identifierNameNo=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions8/F3CEB:Transactions[1]/F3CEB:IdentifierNameNo
form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].addressAssociatedEntrps=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions8/F3CEB:Transactions[1]/F3CEB:AddressAssociatedEntrps
form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].country=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions8/F3CEB:Transactions[1]/F3CEB:Country
form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].natureofFinanceAgree=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions8/F3CEB:Transactions[1]/F3CEB:NatureofFinanceAgree
form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].typeOfCurencyDesc=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions8/F3CEB:Transactions[1]/F3CEB:TypeOfCurencyDesc
form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].interestRateChrgd=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions8/F3CEB:Transactions[1]/F3CEB:InterestRateChrgd
form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].interestRateChrgdDesc=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions8/F3CEB:Transactions[1]/F3CEB:InterestRateChrgdDesc
form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].methodUsedForDALP=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions8/F3CEB:Transactions[1]/F3CEB:MethodUsedForDALP
form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].remark=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions8/F3CEB:Transactions[1]/F3CEB:Remark


#pt15
form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].nameAssociatedEntrps=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions7/F3CEB:Transactions[1]/F3CEB:NameAssociatedEntrps
form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].identifierType=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions7/F3CEB:Transactions[1]/F3CEB:IdentifierType
form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].identifierName=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions7/F3CEB:Transactions[1]/F3CEB:IdentifierName
form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].identifierPan=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions7/F3CEB:Transactions[1]/F3CEB:IdentifierPan
form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].identifierNumber=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions7/F3CEB:Transactions[1]/F3CEB:IdentifierNumber
form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].identifierNameNo=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions7/F3CEB:Transactions[1]/F3CEB:IdentifierNameNo
form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].addressAssociatedEntrps=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions7/F3CEB:Transactions[1]/F3CEB:AddressAssociatedEntrps
form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].country=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions7/F3CEB:Transactions[1]/F3CEB:Country
form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].natureofFinanceAgree=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions7/F3CEB:Transactions[1]/F3CEB:NatureofFinanceAgree
form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].typeOfCurencyDesc=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions7/F3CEB:Transactions[1]/F3CEB:TypeOfCurencyDesc
form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].interestRateChrgd=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions7/F3CEB:Transactions[1]/F3CEB:InterestRateChrgd
form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].interestRateChrgdDesc=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions7/F3CEB:Transactions[1]/F3CEB:InterestRateChrgdDesc
form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].methodUsedForDALP=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions7/F3CEB:Transactions[1]/F3CEB:MethodUsedForDALP
form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].remark=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions7/F3CEB:Transactions[1]/F3CEB:Remark

#pt14

form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].nameAssociatedEntrps=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions6/F3CEB:Transactions[1]/F3CEB:NameAssociatedEntrps
form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].identifierType=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions6/F3CEB:Transactions[1]/F3CEB:IdentifierType
form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].identifierName=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions6/F3CEB:Transactions[1]/F3CEB:IdentifierName
form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].identifierPan=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions6/F3CEB:Transactions[1]/F3CEB:IdentifierPan
form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].identifierNumber=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions6/F3CEB:Transactions[1]/F3CEB:IdentifierNumber
form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].identifierNameNo=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions6/F3CEB:Transactions[1]/F3CEB:IdentifierNameNo
form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].addressAssociatedEntrps=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions6/F3CEB:Transactions[1]/F3CEB:AddressAssociatedEntrps
form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].country=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions6/F3CEB:Transactions[1]/F3CEB:Country
form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].natureofFinanceAgree=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions6/F3CEB:Transactions[1]/F3CEB:NatureofFinanceAgree
form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].typeOfCurencyDesc=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions6/F3CEB:Transactions[1]/F3CEB:TypeOfCurencyDesc
form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].purchaseSold=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions6/F3CEB:Transactions[1]/F3CEB:PurchaseSold
form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].interestRateChrgdDesc=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions6/F3CEB:Transactions[1]/F3CEB:InterestRateChrgdDesc
form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].uniqueId.amountType=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions6/F3CEB:Transactions[1]/F3CEB:UniqueId/F3CEB:AmountType
form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].amountBookOfAccounts=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions6/F3CEB:Transactions[1]/F3CEB:AmountBookOfAccounts
form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].amountComputedByAssesse=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions6/F3CEB:Transactions[1]/F3CEB:AmountComputedByAssesse
form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].methodUsedForDALP=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions6/F3CEB:Transactions[1]/F3CEB:MethodUsedForDALP
form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].remark=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions6/F3CEB:Transactions[1]/F3CEB:Remark


#pt13
form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].nameAssociatedEntrps=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions5/F3CEB:Transactions[1]/F3CEB:NameAssociatedEntrps
form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].identifierType=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions5/F3CEB:Transactions[1]/F3CEB:IdentifierType
form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].identifierName=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions5/F3CEB:Transactions[1]/F3CEB:IdentifierName
form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].identifierPan=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions5/F3CEB:Transactions[1]/F3CEB:IdentifierPan
form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].identifierNumber=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions5/F3CEB:Transactions[1]/F3CEB:IdentifierNumber
form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].identifierNameNo=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions5/F3CEB:Transactions[1]/F3CEB:IdentifierNameNo
form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].addressAssociatedEntrps=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions5/F3CEB:Transactions[1]/F3CEB:AddressAssociatedEntrps
form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].country=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions5/F3CEB:Transactions[1]/F3CEB:Country
form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].purchaseSold=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions5/F3CEB:Transactions[1]/F3CEB:PurchaseSold
form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].purchaseSoldDesc=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions5/F3CEB:Transactions[1]/F3CEB:PurchaseSoldDesc
form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].uniqueId.amountType=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions5/F3CEB:Transactions[1]/F3CEB:UniqueId/F3CEB:AmountType
form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].amountBookOfAccounts=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions5/F3CEB:Transactions[1]/F3CEB:AmountBookOfAccounts
form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].amountComputedByAssesse=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions5/F3CEB:Transactions[1]/F3CEB:AmountComputedByAssesse
form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].methodUsedForDALP=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions5/F3CEB:Transactions[1]/F3CEB:MethodUsedForDALP
form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].remark=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions5/F3CEB:Transactions[1]/F3CEB:Remark


#pt12
form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].nameAssociatedEntrps=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions4/F3CEB:Transactions[1]/F3CEB:NameAssociatedEntrps
form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].identifierType=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions4/F3CEB:Transactions[1]/F3CEB:IdentifierType
form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].identifierName=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions4/F3CEB:Transactions[1]/F3CEB:IdentifierName
form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].identifierPan=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions4/F3CEB:Transactions[1]/F3CEB:IdentifierPan
form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].identifierNumber=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions4/F3CEB:Transactions[1]/F3CEB:IdentifierNumber
form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].identifierNameNo=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions4/F3CEB:Transactions[1]/F3CEB:IdentifierNameNo
form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].addressAssociatedEntrps=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions4/F3CEB:Transactions[1]/F3CEB:AddressAssociatedEntrps
form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].country=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions4/F3CEB:Transactions[1]/F3CEB:Country
form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].purchaseSoldDesc=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions4/F3CEB:Transactions[1]/F3CEB:PurchaseSoldDesc
form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].purchaseSoldQuantity=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions4/F3CEB:Transactions[1]/F3CEB:PurchaseSoldQuantity
form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].uniqueId.amountType=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions4/F3CEB:Transactions[1]/F3CEB:UniqueId/F3CEB:AmountType
form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].amountBookOfAccounts=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions4/F3CEB:Transactions[1]/F3CEB:AmountBookOfAccounts
form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].amountComputedByAssesse=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions4/F3CEB:Transactions[1]/F3CEB:AmountComputedByAssesse
form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].methodUsedForDALP=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions4/F3CEB:Transactions[1]/F3CEB:MethodUsedForDALP
form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].remark=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions4/F3CEB:Transactions[1]/F3CEB:Remark

#pt11C
form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].nameAssociatedEntrps=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions3/F3CEB:Transactions[1]/F3CEB:NameAssociatedEntrps
form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].identifierType=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions3/F3CEB:Transactions[1]/F3CEB:IdentifierType
form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].identifierName=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions3/F3CEB:Transactions[1]/F3CEB:IdentifierName
form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].identifierPan=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions3/F3CEB:Transactions[1]/F3CEB:IdentifierPan
form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].identifierNumber=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions3/F3CEB:Transactions[1]/F3CEB:IdentifierNumber
form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].identifierNameNo=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions3/F3CEB:Transactions[1]/F3CEB:IdentifierNameNo
form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].addressAssociatedEntrps=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions3/F3CEB:Transactions[1]/F3CEB:AddressAssociatedEntrps
form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].country=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions3/F3CEB:Transactions[1]/F3CEB:Country
form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].purchaseSoldDesc=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions3/F3CEB:Transactions[1]/F3CEB:PurchaseSoldDesc
form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].purchaseSoldQuantity=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions3/F3CEB:Transactions[1]/F3CEB:PurchaseSoldQuantity
form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].categoryUnits=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions3/F3CEB:Transactions[1]/F3CEB:CategoryUnits
form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].amountBookOfAccounts=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions3/F3CEB:Transactions[1]/F3CEB:AmountBookOfAccounts
form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].amountComputedByAssesse=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions3/F3CEB:Transactions[1]/F3CEB:AmountComputedByAssesse
form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].methodUsedForDALP=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions3/F3CEB:Transactions[1]/F3CEB:MethodUsedForDALP
form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].uniqueId.amountType=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions3/F3CEB:Transactions[1]/F3CEB:UniqueId/F3CEB:AmountType
form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].remark=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions3/F3CEB:Transactions[1]/F3CEB:Remark

#pt11B
form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].nameAssociatedEntrps=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions2/F3CEB:Transactions[1]/F3CEB:NameAssociatedEntrps
form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].identifierType=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions2/F3CEB:Transactions[1]/F3CEB:IdentifierType
form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].identifierName=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions2/F3CEB:Transactions[1]/F3CEB:IdentifierName
form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].identifierPan=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions2/F3CEB:Transactions[1]/F3CEB:IdentifierPan
form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].identifierNumber=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions2/F3CEB:Transactions[1]/F3CEB:IdentifierNumber
form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].identifierNameNo=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions2/F3CEB:Transactions[1]/F3CEB:IdentifierNameNo
form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].addressAssociatedEntrps=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions2/F3CEB:Transactions[1]/F3CEB:AddressAssociatedEntrps
form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].country=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions2/F3CEB:Transactions[1]/F3CEB:Country
form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].purchaseSold=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions2/F3CEB:Transactions[1]/F3CEB:PurchaseSold
form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].purchaseSoldDesc=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions2/F3CEB:Transactions[1]/F3CEB:PurchaseSoldDesc
form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].purchaseSoldQuantity=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions2/F3CEB:Transactions[1]/F3CEB:PurchaseSoldQuantity
form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].relnNature=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions2/F3CEB:Transactions[1]/F3CEB:RelnNature
form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].uniqueId.amountType=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions2/F3CEB:Transactions[1]/F3CEB:UniqueId/F3CEB:AmountType
form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].amountBookOfAccounts=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions2/F3CEB:Transactions[1]/F3CEB:AmountBookOfAccounts
form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].amountComputedByAssesse=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions2/F3CEB:Transactions[1]/F3CEB:AmountComputedByAssesse
form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].methodUsedForDALP=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions2/F3CEB:Transactions[1]/F3CEB:MethodUsedForDALP
form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].remark=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions2/F3CEB:Transactions[1]/F3CEB:Remark


#pt11A
form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].nameAssociatedEntrps=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions1/F3CEB:Transactions[1]/F3CEB:NameAssociatedEntrps
form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].identifierType=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions1/F3CEB:Transactions[1]/F3CEB:IdentifierType
form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].identifierName=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions1/F3CEB:Transactions[1]/F3CEB:IdentifierName
form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].identifierPan=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions1/F3CEB:Transactions[1]/F3CEB:IdentifierPan
form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].identifierNumber=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions1/F3CEB:Transactions[1]/F3CEB:IdentifierNumber
form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].identifierNameNo=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions1/F3CEB:Transactions[1]/F3CEB:IdentifierNameNo
form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].addressAssociatedEntrps=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions1/F3CEB:Transactions[1]/F3CEB:AddressAssociatedEntrps
form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].country=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions1/F3CEB:Transactions[1]/F3CEB:Country
form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].purchaseSold=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions1/F3CEB:Transactions[1]/F3CEB:PurchaseSold
form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].purchaseSoldDesc=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions1/F3CEB:Transactions[1]/F3CEB:PurchaseSoldDesc
form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].purchaseSoldQuantity=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions1/F3CEB:Transactions[1]/F3CEB:PurchaseSoldQuantity
form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].relnNature=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions1/F3CEB:Transactions[1]/F3CEB:RelnNature
form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].uniqueId.amountType=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions1/F3CEB:Transactions[1]/F3CEB:UniqueId/F3CEB:AmountType
form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].amountBookOfAccounts=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions1/F3CEB:Transactions[1]/F3CEB:AmountBookOfAccounts
form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].amountComputedByAssesse=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions1/F3CEB:Transactions[1]/F3CEB:AmountComputedByAssesse
form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].methodUsedForDALP=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions1/F3CEB:Transactions[1]/F3CEB:MethodUsedForDALP
form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].remark=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedTransactions/F3CEB:Transactions1/F3CEB:Transactions[1]/F3CEB:Remark


#pt10
form3CEB.f3CEB.listAssociatedEnterprises.associatedEnterprises[0].uniqueId.nameAssociatedEntrps=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedEnterprises/F3CEB:AssociatedEnterprises[1]/F3CEB:UniqueId/F3CEB:NameAssociatedEntrps
form3CEB.f3CEB.listAssociatedEnterprises.associatedEnterprises[0].natureOfRelationship=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedEnterprises/F3CEB:AssociatedEnterprises[1]/F3CEB:NatureOfRelationship
form3CEB.f3CEB.listAssociatedEnterprises.associatedEnterprises[0].descOfBusiness=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedEnterprises/F3CEB:AssociatedEnterprises[1]/F3CEB:DescOfBusiness


form3CEB.f3CEB.creationInfo.swVersionNo=/F3CEB:FORM3CEB/F3CEB:F3CEB/CreationInfo/SWVersionNo
form3CEB.f3CEB.creationInfo.swCreatedBy=/F3CEB:FORM3CEB/F3CEB:F3CEB/CreationInfo/SWCreatedBy
form3CEB.f3CEB.creationInfo.xmlCreatedBy=/F3CEB:FORM3CEB/F3CEB:F3CEB/CreationInfo/XMLCreatedBy
form3CEB.f3CEB.creationInfo.xmlCreationDate=/F3CEB:FORM3CEB/F3CEB:F3CEB/CreationInfo/XMLCreationDate
form3CEB.f3CEB.creationInfo.intermediaryCity=/F3CEB:FORM3CEB/F3CEB:F3CEB/CreationInfo/IntermediaryCity
form3CEB.f3CEB.formDetails.formName=/F3CEB:FORM3CEB/F3CEB:F3CEB/Form_Details/FormName
form3CEB.f3CEB.formDetails.description=/F3CEB:FORM3CEB/F3CEB:F3CEB/Form_Details/Description
form3CEB.f3CEB.formDetails.assessmentYear=/F3CEB:FORM3CEB/F3CEB:F3CEB/Form_Details/AssessmentYear
form3CEB.f3CEB.formDetails.schemaVer=/F3CEB:FORM3CEB/F3CEB:F3CEB/Form_Details/SchemaVer
form3CEB.f3CEB.formDetails.formVer=/F3CEB:FORM3CEB/F3CEB:F3CEB/Form_Details/FormVer
form3CEB.f3CEB.declaration.point1.iWe=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:Declaration/Point1/F3CEB:I_We
form3CEB.f3CEB.declaration.point1.name=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:Declaration/F3CEB:Point1/F3CEB:Name
form3CEB.f3CEB.declaration.point1.address=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:Declaration/F3CEB:Point1/F3CEB:Address
form3CEB.f3CEB.declaration.point1.pan=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:Declaration/F3CEB:Point1/F3CEB:PAN
form3CEB.f3CEB.declaration.point1.aadhaar=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:Declaration/F3CEB:Point1/F3CEB:aadhaar
form3CEB.f3CEB.declaration.point1.status=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:Declaration/F3CEB:Point1/F3CEB:Status
form3CEB.f3CEB.declaration.point1.year=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:Declaration/F3CEB:Point1/F3CEB:Year
form3CEB.f3CEB.declaration.point2.myOur1=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:Declaration/F3CEB:Point2/F3CEB:My_Our1
form3CEB.f3CEB.declaration.point2.myOur2=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:Declaration/F3CEB:Point2/F3CEB:My_Our2
form3CEB.f3CEB.declaration.point2.haveBeenOption=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:Declaration/F3CEB:Point2/F3CEB:Has_HasNot_Been
form3CEB.f3CEB.declaration.point2.qualifyReport=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:Declaration/F3CEB:Point2/F3CEB:QualifyReport
form3CEB.f3CEB.declaration.point3.myOur1=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:Declaration/F3CEB:Point3/F3CEB:My_Our1
form3CEB.f3CEB.declaration.point3.myOur2=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:Declaration/F3CEB:Point3/F3CEB:My_Our2
form3CEB.f3CEB.declaration.point3.meUs=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:Declaration/F3CEB:Point3/F3CEB:Me_Us
form3CEB.f3CEB.declaration.point3.comments=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:Declaration/F3CEB:Point3/F3CEB:Comments
form3CEB.f3CEB.annexure.anxDomTrnsactn=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:Annexure/F3CEB:AnxDomTrnsactn
form3CEB.f3CEB.annexure.anxInterntlTrnsactn=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:Annexure/F3CEB:AnxInterntlTrnsactn
form3CEB.f3CEB.annexure.sectionCode[0].sectionCode=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:Annexure/F3CEB:SectionCode[1]/F3CEB:SectionCode
form3CEB.f3CEB.otherInformation3.name=/F3CEB:FORM3CEB/F3CEB:F3CEB/OtherInformation3/Name
form3CEB.f3CEB.otherInformation3.address=/F3CEB:FORM3CEB/F3CEB:F3CEB/OtherInformation3/Address
form3CEB.f3CEB.otherInformation3.membershipNo=/F3CEB:FORM3CEB/F3CEB:F3CEB/OtherInformation3/MembershipNo
form3CEB.f3CEB.otherInformation3.frn=/F3CEB:FORM3CEB/F3CEB:F3CEB/OtherInformation3/FirmRegNum
form3CEB.f3CEB.otherInformation3.place=/F3CEB:FORM3CEB/F3CEB:F3CEB/OtherInformation3/Place
form3CEB.f3CEB.otherInformation3.date=/F3CEB:FORM3CEB/F3CEB:F3CEB/OtherInformation3/Date

form3CEB.f3CEB.form3CEBFlags.transTangibleRawFlag=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:Form3CEBFlags/F3CEB:TransTangibleRawFlag
form3CEB.f3CEB.form3CEBFlags.transTangibleFinProdFlag=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:Form3CEBFlags/F3CEB:TransTangibleFinProdFlag
form3CEB.f3CEB.form3CEBFlags.transTangibleLeaseFlag=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:Form3CEBFlags/F3CEB:TransTangibleLeaseFlag
form3CEB.f3CEB.form3CEBFlags.intangibleFlag=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:Form3CEBFlags/F3CEB:IntangibleFlag
form3CEB.f3CEB.form3CEBFlags.provideService=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:Form3CEBFlags/F3CEB:ProvideService
form3CEB.f3CEB.form3CEBFlags.borrowMoneyFlag=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:Form3CEBFlags/F3CEB:BorrowMoneyFlag
form3CEB.f3CEB.form3CEBFlags.natureOfGuaranteeFlag=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:Form3CEBFlags/F3CEB:NatureOfGuaranteeFlag
form3CEB.f3CEB.form3CEBFlags.purchaseOrSaleFlag=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:Form3CEBFlags/F3CEB:PurchaseOrSaleFlag
form3CEB.f3CEB.form3CEBFlags.mutualAgreementFlag=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:Form3CEBFlags/F3CEB:MutualAgreementFlag
form3CEB.f3CEB.form3CEBFlags.reOrganistnFlag=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:Form3CEBFlags/F3CEB:ReOrganistnFlag
form3CEB.f3CEB.form3CEBFlags.profitIncmLosAssetFlag=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:Form3CEBFlags/F3CEB:ProfitIncmLosAssetFlag
form3CEB.f3CEB.form3CEBFlags.deemedInterntlFlag=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:Form3CEBFlags/F3CEB:DeemedInterntlFlag
form3CEB.f3CEB.form3CEBFlags.natureOfExpndtureFlag=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:Form3CEBFlags/F3CEB:NatureOfExpndtureFlag
form3CEB.f3CEB.form3CEBFlags.natureTrnsfrAcqFlag=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:Form3CEBFlags/F3CEB:NatureTrnsfrAcqFlag
form3CEB.f3CEB.form3CEBFlags.sec80A10AAFlag=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:Form3CEBFlags/F3CEB:Sec80A10AAFlag
form3CEB.f3CEB.form3CEBFlags.domesticBusinessTransctFlag=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:Form3CEBFlags/F3CEB:DomesticBusinessTransctFlag
form3CEB.f3CEB.form3CEBFlags.domesticBusinessTransctFlag1=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:Form3CEBFlags/F3CEB:DomesticBusinessTransctFlag1
form3CEB.f3CEB.form3CEBFlags.buisnessTransctdFlag=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:Form3CEBFlags/F3CEB:BuisnessTransctdFlag
form3CEB.f3CEB.form3CEBFlags.notSpecify=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:Form3CEBFlags/F3CEB:NotSpecify


#pt10
=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails/F3CEB:NameAssociatedEntrps
=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails/F3CEB:NatureOfRelationship
form3CEB.f3CEB.listAssociatedEnterprises.associatedEnterprises[0].descOfBusiness=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:ListAssociatedEnterprises/F3CEB:AssociatedEnterprises[1]/F3CEB:DescOfBusiness

#Qual1
form3CEB.f3CEB.qualificationDetails.qDetails0.QualApplicability=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails1/F3CEB:QDetails/F3CEB:QualApplicability
form3CEB.f3CEB.qualificationDetails.qDetails0.QualRemarks=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails1/F3CEB:QDetails/F3CEB:QualRemarks

#Qual1
form3CEB.f3CEB.qualificationDetails.qDetails1.QualApplicability=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails2/F3CEB:QDetails/F3CEB:QualApplicability
form3CEB.f3CEB.qualificationDetails.qDetails1.QualRemarks=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails2/F3CEB:QDetails/F3CEB:QualRemarks

#Qual1
form3CEB.f3CEB.qualificationDetails.qDetails2.QualApplicability=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails3/F3CEB:QDetails/F3CEB:QualApplicability
form3CEB.f3CEB.qualificationDetails.qDetails2.QualRemarks=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails3/F3CEB:QDetails/F3CEB:QualRemarks

#Qual1
form3CEB.f3CEB.qualificationDetails.qDetails3.QualApplicability=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails4/F3CEB:QDetails/F3CEB:QualApplicability
form3CEB.f3CEB.qualificationDetails.qDetails3.QualRemarks=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails4/F3CEB:QDetails/F3CEB:QualRemarks

#Qual1
form3CEB.f3CEB.qualificationDetails.qDetails4.QualApplicability=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails5/F3CEB:QDetails/F3CEB:QualApplicability
form3CEB.f3CEB.qualificationDetails.qDetails4.QualRemarks=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails5/F3CEB:QDetails/F3CEB:QualRemarks

#Qual1
form3CEB.f3CEB.qualificationDetails.qDetails5.QualApplicability=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails6/F3CEB:QDetails/F3CEB:QualApplicability
form3CEB.f3CEB.qualificationDetails.qDetails5.QualRemarks=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails6/F3CEB:QDetails/F3CEB:QualRemarks

#Qual1
form3CEB.f3CEB.qualificationDetails.qDetails6.QualApplicability=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails7F3CEB:QDetails/F3CEB:QualApplicability
form3CEB.f3CEB.qualificationDetails.qDetails6.QualRemarks=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails7/F3CEB:QDetails/F3CEB:QualRemarks

#Qual1
form3CEB.f3CEB.qualificationDetails.qDetails7.QualApplicability=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails8/F3CEB:QDetails/F3CEB:QualApplicability
form3CEB.f3CEB.qualificationDetails.qDetails7.QualRemarks=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails8/F3CEB:QDetails/F3CEB:QualRemarks

#Qual1
form3CEB.f3CEB.qualificationDetails.qDetails8.QualApplicability=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails9F3CEB:QDetails/F3CEB:QualApplicability
form3CEB.f3CEB.qualificationDetails.qDetails8.QualRemarks=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails9/F3CEB:QDetails/F3CEB:QualRemarks

#Qual1
form3CEB.f3CEB.qualificationDetails.qDetails9.QualApplicability=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails10/F3CEB:QDetails/F3CEB:QualApplicability
form3CEB.f3CEB.qualificationDetails.qDetails9.QualRemarks=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails10/F3CEB:QDetails/F3CEB:QualRemarks

#Qual1
form3CEB.f3CEB.qualificationDetails.qDetails10.QualApplicability=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails11/F3CEB:QDetails/F3CEB:QualApplicability
form3CEB.f3CEB.qualificationDetails.qDetails10.QualRemarks=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails11/F3CEB:QDetails/F3CEB:QualRemarks

#Qual1
form3CEB.f3CEB.qualificationDetails.qDetails11.QualApplicability=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails12/F3CEB:QDetails/F3CEB:QualApplicability
form3CEB.f3CEB.qualificationDetails.qDetails11.QualRemarks=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails12/F3CEB:QDetails/F3CEB:QualRemarks

#Qual1
form3CEB.f3CEB.qualificationDetails.qDetails12.QualApplicability=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails13/F3CEB:QDetails/F3CEB:QualApplicability
form3CEB.f3CEB.qualificationDetails.qDetails12.QualRemarks=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails13/F3CEB:QDetails/F3CEB:QualRemarks

#Qual1
form3CEB.f3CEB.qualificationDetails.qDetails13.QualApplicability=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails14/F3CEB:QDetails/F3CEB:QualApplicability
form3CEB.f3CEB.qualificationDetails.qDetails13.QualRemarks=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails14/F3CEB:QDetails/F3CEB:QualRemarks

#Qual1
form3CEB.f3CEB.qualificationDetails.qDetails14.QualApplicability=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails15/F3CEB:QDetails/F3CEB:QualApplicability
form3CEB.f3CEB.qualificationDetails.qDetails14.QualRemarks=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails15/F3CEB:QDetails/F3CEB:QualRemarks

#Qual1
form3CEB.f3CEB.qualificationDetails.qDetails15.QualApplicability=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails16/F3CEB:QDetails/F3CEB:QualApplicability
form3CEB.f3CEB.qualificationDetails.qDetails15.QualRemarks=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails16/F3CEB:QDetails/F3CEB:QualRemarks

#Qual1
form3CEB.f3CEB.qualificationDetails.qDetails16.QualApplicability=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails17/F3CEB:QDetails/F3CEB:QualApplicability
form3CEB.f3CEB.qualificationDetails.qDetails16.QualRemarks=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails17/F3CEB:QDetails/F3CEB:QualRemarks

#Qual1
form3CEB.f3CEB.qualificationDetails.qDetails17.QualApplicability=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails18/F3CEB:QDetails/F3CEB:QualApplicability
form3CEB.f3CEB.qualificationDetails.qDetails17.QualRemarks=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails18/F3CEB:QDetails/F3CEB:QualRemarks

#Qual1
form3CEB.f3CEB.qualificationDetails.qDetails18.QualApplicability=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails19/F3CEB:QDetails/F3CEB:QualApplicability
form3CEB.f3CEB.qualificationDetails.qDetails18.QualRemarks=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails19/F3CEB:QDetails/F3CEB:QualRemarks

#Qual1
form3CEB.f3CEB.qualificationDetails.qDetails19.QualApplicability=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails20/F3CEB:QDetails/F3CEB:QualApplicability
form3CEB.f3CEB.qualificationDetails.qDetails19.QualRemarks=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails20/F3CEB:QDetails/F3CEB:QualRemarks

#Qual1
form3CEB.f3CEB.qualificationDetails.qDetails20.QualApplicability=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails21/F3CEB:QDetails/F3CEB:QualApplicability
form3CEB.f3CEB.qualificationDetails.qDetails20.QualRemarks=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails21/F3CEB:QDetails/F3CEB:QualRemarks

#Qual1
form3CEB.f3CEB.qualificationDetails.qDetails21.QualApplicability=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails22/F3CEB:QDetails/F3CEB:QualApplicability
form3CEB.f3CEB.qualificationDetails.qDetails21.QualRemarks=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails22/F3CEB:QDetails/F3CEB:QualRemarks

#Qual1
form3CEB.f3CEB.qualificationDetails.qDetails22.QualApplicability=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails23/F3CEB:QDetails/F3CEB:QualApplicability
form3CEB.f3CEB.qualificationDetails.qDetails22.QualRemarks=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails23/F3CEB:QDetails/F3CEB:QualRemarks

#Qual1
form3CEB.f3CEB.qualificationDetails.qDetails23.QualApplicability=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails24/F3CEB:QDetails/F3CEB:QualApplicability
form3CEB.f3CEB.qualificationDetails.qDetails23.QualRemarks=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails24/F3CEB:QDetails/F3CEB:QualRemarks

#Qual1
form3CEB.f3CEB.qualificationDetails.qDetails24.QualApplicability=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails25/F3CEB:QDetails/F3CEB:QualApplicability
form3CEB.f3CEB.qualificationDetails.qDetails24.QualRemarks=/F3CEB:FORM3CEB/F3CEB:F3CEB/F3CEB:QualificationDetails/F3CEB:QDetails25/F3CEB:QDetails/F3CEB:QualRemarks
